@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,400i,500,500i,700,700i");
@import url("https://fonts.googleapis.com/css?family=Ubuntu+Condensed");
body {
  font-family: 'Ubuntu', sans-serif;
  background-color: #fff;
  font-size: 14px; }

.notice-inner {
    position: relative; }

.notice-error {
    background-color: #f2f2f2;
    border: 1px solid #fff; }
.notice-error span {
    display: block;
    font-weight: 300;
    color: #111;
    font-size: 16px;
    padding: 16px 40px 16px 0;
    line-height: 1.3; }

.notice-news {
    background-color: #ffa500; }
.notice-news-inner {
    position: relative; }
.notice-news span {
    display: block;
    font-weight: 300;
    color: #fff;
    font-size: 16px;
    padding: 16px 40px 16px 0;
    text-align: center;
    line-height: 1.3; }

.close {
    background-color: transparent;
    border: 0;
    outline: none;
    cursor: pointer;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    padding: 10px; }
.close object {
    pointer-events: none; }

.simple-input {
    border-radius: 5px;
    color: #111111;
    height: 45px;
    line-height: 45px;
    width: 100%;
    background-color: #fff;
    text-align: center;
    border: 1px solid #d9d9d9;
    outline: none;
    font-size: 18px;
    padding: 0 20px;
    font-family: 'Ubuntu', sans-serif; }
.simple-input-outer {
    position: relative; }
.simple-input-outer .simple-input.error {
    border-color: #ef0000; }
.simple-input-outer .simple-input.error-message {
    display: block;
    padding: 4px 15px;
    background-color: #ef0000;
    position: absolute;
    top: 54px;
    left: 0;
    border-radius: 4px; }
.simple-input-outer .simple-input.error-message:before {
    content: '';
    display: block;
    border: 7px solid transparent;
    border-bottom: 7px solid #ef0000;
    position: absolute;
    top: -14px;
    left: 14px; }
.simple-input-outer .error-message {
    display: block;
    padding: 4px 15px;
    background-color: #ef0000;
    position: absolute;
    top: 54px;
    left: 0;
    border-radius: 4px; }
.simple-input-outer .error-message:before {
    content: '';
    display: block;
    border: 7px solid transparent;
    border-bottom: 7px solid #ef0000;
    position: absolute;
    top: -14px;
    left: 14px; }
.simple-input-outer .simple-input.success {
    border-color: #00b2c7; }
.simple-input::-webkit-input-placeholder {
    color: #aaaaaa;
    font-weight: 300; }
.simple-input::-moz-placeholder {
    color: #aaaaaa;
    font-weight: 300; }
.simple-input:-ms-input-placeholder {
    color: #aaaaaa;
    font-weight: 300; }
.simple-input:-moz-placeholder {
    color: #aaaaaa;
    font-weight: 300; }

.input-text {
    height: 45px;
    line-height: 45px;
    width: 100%;
    color: #000;
    outline: none;
    font-weight: 400;
    font-size: 18px;
    padding-left: 18px;
    padding-right: 18px;
    border: 0;
    border-radius: 5px;
    position: relative;
    z-index: 2;
    font-family: 'Ubuntu', sans-serif; }
.input-text-outer {
    width: calc(100% - 134px);
    float: left;
    padding-right: 6px;
    position: relative; }
.input-text::-webkit-input-placeholder {
    color: #aeaeae;
    font-weight: 300; }
.input-text::-moz-placeholder {
    color: #aeaeae;
    font-weight: 300; }
.input-text:-ms-input-placeholder {
    color: #aeaeae;
    font-weight: 300; }
.input-text:-moz-placeholder {
    color: #aeaeae;
    font-weight: 300; }

.position-static {
    position: static; }

/*header menu*/
.header {
    border-bottom: 1px solid #d6d6d6;
    padding-top: 22px;
    padding-bottom: 13px;
    position: relative; }
.header-submenu {
    position: absolute;
    left: 0;
    top: 53px;
    padding-top: 35px;
    z-index: 101;
    width: 100%;
    opacity: 0;
    pointer-events: none;
    transition: .2s; }
.header-submenu-inner {
    font-size: 0;
    padding: 25px 0;
    background-color: #cc6699; }
.header-submenu-item {
    float: left;
    max-width: 200px;
    width: 100%;
    margin-right: 70px;
    display: inline-block;
    font-size: 14px; }
.header-submenu-title {
    display: block;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 3px;
    margin-bottom: 8px; }
.header-submenu-list {
    margin: 0;
    padding: 0; }
.header-submenu-list li {
    display: block;
    list-style: none; }
.header-submenu-list li:before {
    display: none; }
.header-submenu-list li:last-child a {
    margin-bottom: 0; }
.header-submenu-list a {
    display: block;
    text-decoration: none;
    outline: none;
    color: #f2f2f2;
    transition: .2s;
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 300; }
.header-submenu-list a:hover, .header-submenu-list a:focus {
    color: #fff; }
.header-search {
    position: absolute;
    width: 100%;
    background-color: #f2f2f2;
    top: 88px;
    z-index: 100;
    display: none; }
.header-search-inner {
    position: relative;
    height: 100px; }
.header-search-button-call {
    padding: 15px 0 15px 15px;
    border: 0;
    background-color: transparent;
    cursor: pointer;
    outline: none;
    float: right; }
.header-search-button, .header-search-close {
    background-color: transparent;
    border: 0;
    padding: 0;
    outline: none;
    cursor: pointer;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
.header-search-button {
    right: 42px; }
.header-search-close {
    right: 0; }
.header-search .input-text {
    width: calc(100% - 110px);
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 30px;
    background-color: transparent;
    padding-left: 0; }
.header-logo {
    width: 201px;
    height: 52px;
    display: block; }
.header-logo img {
    max-width: 100%; }
.header-menu {
    margin: 12px 0 0;
    padding: 0;
    font-size: 0;
    float: right; }
.header-menu > li {
    display: inline-block;
    list-style: none;
    margin: 0 17px; }
.header-menu > li:before {
    display: none; }
.header-menu > li:hover .header-submenu, .header-menu > li:focus .header-submenu {
    opacity: 1;
    pointer-events: auto; }
.header-menu > li:first-child {
    margin-left: 0; }
.header-menu > li:last-child {
    margin-right: 0; }
.header-menu > li > a {
    display: block;
    text-decoration: none;
    outline: none;
    font-weight: 300;
    color: #010100;
    font-size: 18px;
    transition: .2s; }
.header-menu > li > a:hover, .header-menu > li > a:focus {
    color: #a6a6a6; }

 /*footer*/
.footer {
  background-color: #f2f2f2;
  margin-top: 100px;
  padding-top: 59px; }
  .footer-body {
    padding-bottom: 60px; }
  .footer-item {
    margin-bottom: 30px; }
  .footer-title {
    margin-top: 0;
    margin-bottom: 15px;
    font-family: 'Ubuntu Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    color: #111;
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 8px; }
  .footer-menu {
    margin: 0;
    padding: 0; }
    .footer-menu li {
      display: block;
      list-style: none;
      margin-bottom: 11px; }
      .footer-menu li:before {
        display: none; }
      .footer-menu li:last-child {
        margin-bottom: 0; }
    .footer-menu a {
      display: inline-block;
      text-decoration: none;
      font-weight: 300;
      color: #0075c0;
      font-size: 16px;
      border-bottom: 1px solid transparent;
      transition: .1s; }
      .footer-menu a:hover, .footer-menu a:focus {
        border-bottom-color: #0075c0; }
  .footer-contacts {
    margin: 28px 0 0;
    padding: 0; }
    .footer-contacts li {
      display: block;
      color: #666;
      padding-left: 26px;
      position: relative;
      margin-bottom: 13px; }
      .footer-contacts li:last-child {
        margin-bottom: 0; }
      .footer-contacts li:before {
        content: '';
        display: inline-block;
        margin-right: 10px;
        background-color: transparent;
        background-position: center center;
        background-repeat: no-repeat;
        position: absolute;
        top: 50%;
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
        left: 0; }
  .footer-address:before {
    background-image: url(../img/location.png);
    width: 11px;
    height: 15px; }
  .footer-phone:before {
    background-image: url(../img/phone.png);
    width: 15px;
    height: 15px; }
  .footer-email:before {
    background-image: url(../img/message.png);
    width: 15px;
    height: 11px; }
  .footer-form:after{
  content: '';
  display: block;
  clear: both; }
  .footer-form {
    display: block;
    max-width: 270px;
    margin-top: 25px; }
    .footer-form .input-text {
      width: calc(100% - 45px);
      height: 35px;
      line-height: 35px;
      float: left;
      border-radius: 3px 0 0 3px;
      border: 0;
      font-size: 14px; }
    .footer-form button {
      display: block;
      border: 0;
      width: 45px;
      height: 35px;
      background-color: #cc6699;
      border-radius: 0 3px 3px 0;
      float: right;
      outline: none;
      cursor: pointer;
      color: #fff;
      line-height: 32px;
      transition: .2s; }
      .footer-form button:hover, .footer-form button:focus {
        background-color: #cc6699; }
  .footer-social:after{
  content: '';
  display: block;
  clear: both; }
  .footer-social {
    margin: 20px 0 0;
    padding: 0;
    font-size: 0; }
    .footer-social li {
      display: inline-block;
      list-style: none;
      vertical-align: middle; }
      .footer-social li:last-child a {
        margin-right: 0; }
    .footer-social a {
      display: block;
      width: 30px;
      height: 30px;
      background-color: #cc6699;
      border-radius: 50%;
      position: relative;
      margin-right: 10px;
      transition: .2s; }
      .footer-social a:hover, .footer-social a:focus {
        background-color: #cc6699; }
    .footer-social img {
      position: absolute;
      top: 50%;
      left: 50%;
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }
  .footer-copyright {
    background-color: #fff;
    padding: 30px 0; }
    .footer-copyright-inner {
      position: relative; }
  .footer-up {
    display: block;
    border: 0;
    background-color: #f2f2f2;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    text-align: center;
    outline: none;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 50%;
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    padding: 0; }
    .footer-up span {
      font-size: 18px;
      color: #b9b9b9;
      display: inline-block;
      margin-top: -2px; }

    /*travel parts*/
.mobile-burger {
  width: 41px;
  height: 27px;
  -ms-transform: rotate(0deg);
      transform: rotate(0deg);
  transition: .5s ease-in-out;
  cursor: pointer;
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
  display: none;
  float: right;
  margin-top: 23px; }
  .mobile-burger span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #ffa500;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    transition: .25s ease-in-out; }
    .mobile-burger span:nth-child(1) {
      top: 0px;
      -ms-transform-origin: left center;
          transform-origin: left center; }
    .mobile-burger span:nth-child(2) {
      top: 10px;
      -ms-transform-origin: left center;
          transform-origin: left center; }
    .mobile-burger span:nth-child(3) {
      top: 21px;
      -ms-transform-origin: left center;
          transform-origin: left center; }
  .mobile-burger.open span:nth-child(1) {
    -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    top: -1px;
    left: 1px; }
  .mobile-burger.open span:nth-child(2) {
    width: 0%;
    opacity: 0; }
  .mobile-burger.open span:nth-child(3) {
    -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    top: 29px;
    left: 1px; }
  
/*for subscribe modals*/
.modal-header{
    text-align: center;
    font-weight: bold;
}
.content-block {
    margin-bottom: 100px;
}

.button {
  display: inline-block;
  margin: 0;
  padding: 0 22px;
  border: 0;
  outline: none;
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
  height: 45px;
  line-height: 45px;
  background-color: #cc6699;
  border-radius: 5px;
  cursor: pointer;
  transition: .2s;
  text-decoration: none;
  text-align: center; }
  .button:hover, .button:focus {
    background-color: #dd77aa;
    text-decoration: none; }
  .button.disabled {
    background-color: #c0a1ea;
    cursor: default; }